0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 1690 Просмотров
*

radomir

  • Новичок
  • 9
  • 0 / 0
через админку Joomla устанавливаю пакет обновления Joomla_1.5.6_to_1.5.7-Stable-Patch_Package.tar.gz
в ответ получаю такую ошибку:

Цитировать
JFTP::store: Bad response
Внимание! - Не удалось переместить файл
JFile::read: Unable to open file: '/home/mysite.com/tmp/Joomla_1.5.6_to_1.5.7-Stable-Patch_Package.tar.gz'
Unable to read archive
:(
Насколько я понимаю то проблема в chmod. Так ли это и какие тогда нужно заменить?
Заранее спасибо за ответ:)
Давайте делать мир лучше. Начнем с joomla! :)
*

smart

  • Администратор
  • 6485
  • 1316 / 15
  • Хочешь сделать хорошо — сделай!
Re: Не могу обновить 1.5.6 до 1.5.7
« Ответ #1 : 25.09.2008, 14:59:55 »
Пакет обновления нужно не устанавливать, а просто распаковать и залить на сервер поверх имеющихся файлов.
*

radomir

  • Новичок
  • 9
  • 0 / 0
Re: Не могу обновить 1.5.6 до 1.5.7
« Ответ #2 : 25.09.2008, 15:26:22 »
мда... даже стыдно за вопрос)) но все же спасибо.
Давайте делать мир лучше. Начнем с joomla! :)
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться